EnGenius EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch
EnGenius

EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch

55W manage up to 20 x AP Desktop model

Model EWS2908PEAN 655216009516

55 specifications
  • Weight620 g
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
  • 10G supportNo
  • MAC address table8000 entries
  • Access Control List (ACL)Yes
See all specifications

Overview

Weight
620 g
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
10G support
No
MAC address table
8000 entries
Access Control List (ACL)
Yes
Brand
EnGenius
Model
EWS2908P
Part number
EWS2908P
EAN / UPC
655216009516, 4713361934742
Also known as
EnGenius EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch 55W manage up to 20 x AP Desktop model

Specifications

55 specifications in 15 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
Configuring Location Settings (CLI)Yes
System event logYes
MIB supportRFC1213, RFC1493, RFC1757, RFC2674, RFC 2863

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0

Network

SpecificationValue
Networking standardsIEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 1000BASE-T
Full duplexYes
Flow control supportYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresTagged VLAN, Voice VLAN
Number of VLANs4094

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity16 Gbit/s
Store-and-forwardYes
Jumbo frames supportYes
Jumbo frames9216
Packet buffer memory0.5 MB

Security

SpecificationValue
Access Control List (ACL)Yes
AuthenticationGuest VLAN, Port-based authentication
BPDU filtering/protectionYes
Queue scheduling algorithmsWeighted Round Robin (WRR)
Security algorithmsHTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK

Multicast features

SpecificationValue
Multicast supportYes

Design

SpecificationValue
Rack mountingNo
StackableNo
LED indicatorsYes

Performance

SpecificationValue
Firmware upgradeableYes

Power

SpecificationValue
Power supply includedYes
AC input voltage110 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)79.4 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity8
Power over Ethernet (PoE) power per port15.4 W
Total Power over Ethernet (PoE) budget55 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)5 - 95%

Weight & dimensions

SpecificationValue
Width240 mm
Depth105 mm
Height27 mm
Weight620 g

Packaging content

SpecificationValue
Cables includedAC

Certificates

SpecificationValue
CertificationCE, FCC, IC

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs